[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RPM dependencis



get a mysql-client-<version> and install it.
 Regards,
Anmol Bedi

 On 10/20/05, Muhammad Rizwan <rizwan nixpanel com> wrote:
>
> Hello
>
> I am trying to install MySQL on my fedora machine. I am getting
> following error message:
> [root Rizwan mysql]# rpm -i mysql-3.23.58-9.i386.rpm
> warning: mysql-3.23.58-9.i386.rpm: V3 DSA signature: NOKEY, key ID
> 4f2a6fd2
> error: Failed dependencies:
> perl-DBD-MySQL is needed by mysql-3.23.58-9
>
> Now when i try to install perl-DBD-MySQL-2.9003-4.i386.rpm
> it gives me following error message:
> [root Rizwan mysql]# rpm -i perl-DBD-MySQL-2.9003-4.i386.rpm
> warning: perl-DBD-MySQL-2.9003-4.i386.rpm: V3 DSA signature: NOKEY, key
> ID 4f2a6fd2
> error: Failed dependencies:
> libmysqlclient.so.10 is needed by perl-DBD-MySQL-2.9003-4
>
> How i can rid of this problem, and can install MySQL on machine
> successfully.
>
> Any idea?
>
> Thanks
>
>
>
> --
> redhat-list mailing list
> unsubscribe mailto:redhat-list-request redhat com?subject=unsubscribe
> https://www.redhat.com/mailman/listinfo/redhat-list
>



--
With warm regards,

Anmol Bedi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]